RubyGems Navigation menu

octokit 2.0.0.pre

Simple wrapper for the GitHub API

Versions:

  1. 4.1.0 - August 22, 2015 (63 KB)
  2. 4.0.1 - June 29, 2015 (61.5 KB)
  3. 4.0.0 - June 25, 2015 (61.5 KB)
  4. 3.8.0 - February 19, 2015 (56 KB)
  5. 3.7.1 - February 13, 2015 (55.5 KB)
Show all versions (94 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Wynn Netherland, Erik Michaels-Ober, Clint Shryock

Owners:

1f74b13f1e5c6c69cb5d7fbaabb1e2cb7e19cd5486b5d6dc1ef90e671ba52ae0Dfb3948650131e4f0385c3328187cfca

Sha 256 checksum:

0a0d3d7b4ac1c5c207b1011ab1d3d3f1fee0785c907dd90ff4d04cbb2f154c05

Total downloads 1,393,911

For this version 280

Show all versions (94 total)

Required Ruby Version: None

License:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: